Bug 107418 - Disk Druid: Partition size does not update
Disk Druid: Partition size does not update
Status: CLOSED RAWHIDE
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda (Show other bugs)
beta3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-17 16:37 EDT by Mario Lorenz
Modified: 2007-04-18 12:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 14:29:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mario Lorenz 2003-10-17 16:37:00 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
When creating a partition, in the new partition dialog,
start- and end-cylinder can be set using the arrows, and the
partition size: line will update.
When entering a number manually into the fields, I expect
the partition size to update, when hitting enter.

It doesnt do that.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Create new partition using diskdruid
2. Enter a new start or end cylinder number manually, hit enter
3.
    

Actual Results:  partition size is still the same
(but then clicking the arrow up or arrow down will update the size)

Expected Results:  update the partition size information as soon as I hit return
in the input field

Additional info:
Comment 1 Jeremy Katz 2003-10-17 17:30:12 EDT
Fixed in CVS 
Comment 2 Jeremy Katz 2006-04-24 14:29:53 EDT
Mass-closing lots of old bugs which are in MODIFIED (and thus presumed to be
fixed).  If any of these are still a problem, please reopen or file a new bug
against the release which they're occurring in so they can be properly tracked.

Note You need to log in before you can comment on or make changes to this bug.